<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:18</Creator>
        <Created>2023-09-14T15:29:43.422+02:00</Created>
        <LastChange>2023-12-06T21:18:29.875+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59699080" pageNr="2046" tsid="142232672" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=FZAJOEBALRENGURORYFHRNJU&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=FZEOQQNLLGJLUWGMSRJWRQMN" imageId="48206400"/>
    </Metadata>
    <Page imageFilename="2046_057003551598_00002045.jpg" imageWidth="1561" imageHeight="2424">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950307730" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="124,147 124,2248 1414,2248 1414,147"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="719,203 728,203 740,191 753,191 759,185 768,191 784,188 793,194 803,185 839,178 839,131 825,132 814,121 800,118 780,138 772,138 759,125 719,128"/>
                <Baseline points="728,170 756,170 785,170 813,170 842,170"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="714,130 714,190 815,190 815,130"/>
                    <TextEquiv>
                        <Unicode>2005</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>2005</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="297,255 771,252 771,187 737,209 715,194 664,209 624,187 587,207 556,193 499,209 453,175 400,203 340,175 297,193"/>
                <Baseline points="306,244 332,242 358,242 384,242 410,242 436,242 462,242 488,242 514,242 540,242 566,242 592,241 618,240 644,241 670,242 696,242 722,242 748,242 774,244"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="290,202 290,262 419,262 419,202"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,202 438,262 493,262 493,202"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="512,200 512,260 722,260 722,200"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="742,202 742,262 769,262 769,202"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="228,294 1280,305 1262,234 874,228 746,265 228,234"/>
                <Baseline points="236,278 288,278 340,278 393,278 445,278 498,278 550,277 602,277 655,276 707,278 760,277 812,276 864,276 917,276 969,276 1022,277 1074,276 1126,276 1179,276 1231,276 1284,276"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,238 221,298 259,298 259,238"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="267,238 267,298 301,298 301,238"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="305,238 305,298 343,298 343,238"/>
                    <TextEquiv>
                        <Unicode>L.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="347,238 347,298 370,298 370,238"/>
                    <TextEquiv>
                        <Unicode>I.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="377,238 377,298 419,298 419,238"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w6" custom="readingOrder {index:5;}">
                    <Coords points="427,238 427,298 457,298 457,238"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w7" custom="readingOrder {index:6;}">
                    <Coords points="465,238 465,298 503,298 503,238"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w8" custom="readingOrder {index:7;}">
                    <Coords points="522,237 522,297 560,297 560,237"/>
                    <TextEquiv>
                        <Unicode>La</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w9" custom="readingOrder {index:8;}">
                    <Coords points="586,236 586,296 719,296 719,236"/>
                    <TextEquiv>
                        <Unicode>Industria</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w10" custom="readingOrder {index:9;}">
                    <Coords points="746,236 746,296 875,296 875,236"/>
                    <TextEquiv>
                        <Unicode>Hispano</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w11" custom="readingOrder {index:10;}">
                    <Coords points="902,236 902,296 1035,296 1035,236"/>
                    <TextEquiv>
                        <Unicode>Alemana</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w12" custom="readingOrder {index:11;}">
                    <Coords points="1061,236 1061,296 1096,296 1096,236"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w13" custom="readingOrder {index:12;}">
                    <Coords points="1126,236 1126,296 1278,296 1278,236"/>
                    <TextEquiv>
                        <Unicode>Productos</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>S. A. L. I. A. S. A. La Industria Hispano Alemana de Productos</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="305,324 730,322 730,293 703,285 484,285 466,299 438,285 305,282"/>
                <Baseline points="312,312 338,312 364,312 391,312 417,312 443,312 470,312 496,312 523,312 549,312 575,312 602,312 628,312 654,312 681,312 707,312 734,314"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,272 298,332 455,332 455,272"/>
                    <TextEquiv>
                        <Unicode>Quimicos,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,272 470,332 575,332 575,272"/>
                    <TextEquiv>
                        <Unicode>Madrid</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="590,272 590,332 728,332 728,272"/>
                    <TextEquiv>
                        <Unicode>Spanien.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Quimicos, Madrid Spanien.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="228,381 1408,365 1408,316 1348,305 228,318"/>
                <Baseline points="236,350 294,349 353,348 412,348 471,348 530,348 588,347 647,348 706,347 765,348 824,348 882,348 941,346 1000,348 1059,348 1118,348 1176,348 1235,346 1294,348 1353,348 1412,348"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,309 221,369 252,369 252,309"/>
                    <TextEquiv>
                        <Unicode>I.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="259,309 259,369 293,369 293,309"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="293,308 293,368 335,368 335,308"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="343,308 343,368 373,368 373,308"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="381,308 381,368 419,368 419,308"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="434,308 434,368 571,368 571,308"/>
                    <TextEquiv>
                        <Unicode>Industrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w7" custom="readingOrder {index:6;}">
                    <Coords points="593,307 593,367 749,367 749,307"/>
                    <TextEquiv>
                        <Unicode>Chimische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w8" custom="readingOrder {index:7;}">
                    <Coords points="772,308 772,368 928,368 928,308"/>
                    <TextEquiv>
                        <Unicode>Adriatiche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w9" custom="readingOrder {index:8;}">
                    <Coords points="950,306 950,366 985,366 985,306"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w10" custom="readingOrder {index:9;}">
                    <Coords points="1004,308 1004,368 1042,368 1042,308"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w11" custom="readingOrder {index:10;}">
                    <Coords points="1061,308 1061,368 1159,368 1159,308"/>
                    <TextEquiv>
                        <Unicode>Trieste</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w12" custom="readingOrder {index:11;}">
                    <Coords points="1163,306 1163,366 1281,366 1281,306"/>
                    <TextEquiv>
                        <Unicode>Roiano</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w13" custom="readingOrder {index:12;}">
                    <Coords points="1285,308 1285,368 1406,368 1406,308"/>
                    <TextEquiv>
                        <Unicode>Italian.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>I. C. A. S. A. Industrie Chimische Adriatiche S. A. Trieste Roiano Italian.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="124,410 260,434 340,412 683,415 669,362 550,380 433,356 334,380 124,356"/>
                <Baseline points="132,402 159,402 187,400 215,402 242,403 270,404 298,403 325,402 353,402 381,402 409,402 436,402 464,400 492,402 519,402 547,402 575,402 602,402 630,401 658,402 686,406"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,360 118,420 265,420 265,360"/>
                    <TextEquiv>
                        <Unicode>Wierz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="282,362 282,422 500,422 500,362"/>
                    <TextEquiv>
                        <Unicode>Melchior,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="516,362 516,422 578,422 578,362"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="586,361 586,421 676,421 676,361"/>
                    <TextEquiv>
                        <Unicode>Prof,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wierz, Melchior, Dr., Prof,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="600,447 1405,462 1405,394 1304,405 1268,375 1236,408 1195,380 1073,403 1020,372 952,412 600,409"/>
                <Baseline points="608,438 648,436 688,436 728,436 768,436 808,437 848,436 888,437 928,438 968,438 1008,436 1048,436 1088,436 1128,436 1168,436 1208,436 1248,437 1288,438 1328,438 1368,439 1408,440"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="594,396 594,456 776,456 776,396"/>
                    <TextEquiv>
                        <Unicode>Bozener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="805,396 805,456 886,456 886,396"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="911,398 911,458 947,458 947,398"/>
                    <TextEquiv>
                        <Unicode>9,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="967,396 967,456 1410,456 1410,396"/>
                    <TextEquiv>
                        <Unicode>Berlin-Schöneberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bozener Str. 9, Berlin-Schöneberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="296,483 765,481 765,444 639,450 575,428 468,444 438,424 394,447 296,447"/>
                <Baseline points="304,472 329,472 355,472 381,472 407,472 432,472 458,472 484,472 510,472 536,472 561,472 587,472 613,472 639,472 664,472 690,474 716,473 742,473 768,472"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="289,432 289,492 415,492 415,432"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,432 438,492 485,492 485,432"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="505,432 505,492 720,492 720,432"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="731,432 731,492 763,492 763,432"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="224,522 1258,518 1276,463 372,493 225,462"/>
                <Baseline points="232,514 284,508 336,507 388,507 440,506 493,506 545,506 597,507 649,506 701,508 754,508 806,507 858,506 910,508 962,506 1015,506 1067,506 1119,506 1171,507 1223,506 1276,508"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,468 217,528 346,528 346,468"/>
                    <TextEquiv>
                        <Unicode>„Ageka“,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="374,466 374,526 657,526 657,466"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="678,468 678,528 724,528 724,468"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="753,467 753,527 1043,527 1043,467"/>
                    <TextEquiv>
                        <Unicode>Kleinwohnungsbau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="1071,466 1071,526 1168,526 1168,466"/>
                    <TextEquiv>
                        <Unicode>früher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w6" custom="readingOrder {index:5;}">
                    <Coords points="1196,466 1196,526 1278,526 1278,466"/>
                    <TextEquiv>
                        <Unicode>Woh¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Ageka“, Aktiengesellschaft für Kleinwohnungsbau früher Woh¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="296,566 1320,558 1320,497 296,525"/>
                <Baseline points="304,544 355,543 406,542 457,542 508,542 559,542 610,542 661,542 712,544 763,543 814,544 865,543 916,544 967,544 1018,544 1069,544 1120,544 1171,544 1222,543 1273,544 1324,544"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="289,502 289,562 730,562 730,502"/>
                    <TextEquiv>
                        <Unicode>nungsbau-Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="745,503 745,563 984,563 984,503"/>
                    <TextEquiv>
                        <Unicode>Rohrbeck-Park,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="999,504 999,564 1326,564 1326,504"/>
                    <TextEquiv>
                        <Unicode>Berlin-Reinickendorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>nungsbau-Aktiengesellschaft Rohrbeck-Park, Berlin-Reinickendorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="124,619 265,625 377,602 600,612 600,571 572,575 550,555 344,575 321,559 235,565 216,546 193,566 124,553"/>
                <Baseline points="132,598 158,598 184,597 210,597 236,598 263,598 289,598 315,600 341,600 368,598 394,598 420,599 446,599 472,598 499,598 525,598 551,598 577,598 604,600"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,557 118,617 294,617 294,557"/>
                    <TextEquiv>
                        <Unicode>Wiesch,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="307,558 307,618 446,618 446,558"/>
                    <TextEquiv>
                        <Unicode>Adolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="462,558 462,618 605,618 605,558"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiesch, Adolf, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="775,628 867,612 927,634 974,612 1031,643 1148,606 1176,627 1218,611 1246,633 1273,611 1345,636 1407,619 1407,559 1355,580 1193,555 1050,577 774,559"/>
                <Baseline points="784,598 815,598 846,598 877,600 909,598 940,598 971,598 1003,598 1034,599 1065,600 1097,600 1128,600 1159,600 1190,601 1222,601 1253,600 1284,601 1316,602 1347,602 1378,605 1410,606"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="768,558 768,618 1026,618 1026,558"/>
                    <TextEquiv>
                        <Unicode>Heimfelder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="1048,560 1048,620 1128,620 1128,560"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="1145,560 1145,620 1200,620 1200,560"/>
                    <TextEquiv>
                        <Unicode>92,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="1213,561 1213,621 1404,621 1404,561"/>
                    <TextEquiv>
                        <Unicode>Harburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heimfelder Str. 92, Harburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="296,640 728,640 728,588 656,587 622,612 568,615 536,603 296,609"/>
                <Baseline points="304,634 329,632 354,632 379,633 404,633 429,632 455,632 480,632 505,632 530,632 555,632 580,632 606,634 631,634 656,633 681,632 706,633 732,636"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="289,592 289,652 421,652 421,592"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,592 448,652 494,652 494,592"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="513,593 513,653 680,653 680,593"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="699,593 699,653 730,653 730,593"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="224,678 581,678 736,705 899,690 899,630 874,622 680,650 224,644"/>
                <Baseline points="232,670 265,668 299,670 332,668 366,668 399,669 433,669 466,668 500,670 533,668 567,670 600,670 634,670 667,669 701,668 734,669 768,670 801,670 835,670 868,670 902,672"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,630 217,690 381,690 381,630"/>
                    <TextEquiv>
                        <Unicode>Harburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="407,628 407,688 507,688 507,628"/>
                    <TextEquiv>
                        <Unicode>Eisen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="522,628 522,688 563,688 563,628"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="585,628 585,688 782,688 782,628"/>
                    <TextEquiv>
                        <Unicode>Bronzewerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w5" custom="readingOrder {index:4;}">
                    <Coords points="812,630 812,690 890,690 890,630"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Harburger Eisen- u. Bronzewerke A.-G.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="124,750 255,762 316,733 455,756 534,734 558,755 706,755 706,697 646,683 571,684 522,711 416,683 300,703 222,699 194,674 124,690"/>
                <Baseline points="132,722 160,722 189,720 218,722 247,722 276,722 305,722 334,722 363,722 392,722 421,722 449,722 478,722 507,722 536,722 565,722 594,722 623,722 652,723 681,725 710,728"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="117,682 117,742 444,742 444,682"/>
                    <TextEquiv>
                        <Unicode>Wieschebrink,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,682 464,742 508,742 508,682"/>
                    <TextEquiv>
                        <Unicode>R.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="536,682 536,742 712,742 712,682"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wieschebrink, R., Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="828,764 990,767 1021,786 1043,771 1084,792 1114,778 1159,800 1249,774 1408,783 1408,721 1370,716 1254,728 1183,700 1092,728 968,705 828,721"/>
                <Baseline points="836,760 864,760 893,760 922,760 950,760 979,762 1008,762 1036,761 1065,761 1094,762 1123,762 1151,762 1180,762 1209,762 1237,762 1266,762 1295,762 1323,762 1352,762 1381,762 1410,764"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="822,720 822,780 1018,780 1018,720"/>
                    <TextEquiv>
                        <Unicode>Ochtrup,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="1035,721 1035,781 1090,781 1090,721"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="1103,722 1103,782 1243,782 1243,722"/>
                    <TextEquiv>
                        <Unicode>Steinfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="1260,722 1260,782 1286,782 1286,722"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="1303,722 1303,782 1400,782 1400,722"/>
                    <TextEquiv>
                        <Unicode>Westf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ochtrup, Kr. Steinfurt i. Westf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="291,799 1006,811 1006,764 665,772 416,737 369,764 291,758"/>
                <Baseline points="300,792 335,792 371,792 406,792 442,792 477,792 513,792 548,793 584,793 619,794 655,792 690,794 726,792 761,792 797,793 832,794 868,794 903,794 939,794 974,794 1010,796"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="284,752 284,812 442,812 442,752"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,753 456,813 650,813 650,753"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="671,753 671,813 722,813 722,753"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="747,754 747,814 955,814 955,754"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="976,754 976,814 1005,814 1005,754"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="224,836 1098,858 1227,849 1227,797 316,809 222,771"/>
                <Baseline points="232,830 281,830 331,830 381,828 431,828 481,829 531,830 581,830 631,830 681,830 731,830 780,832 830,832 880,831 930,832 980,832 1030,832 1080,831 1130,830 1180,831 1230,834"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="215,789 215,849 492,849 492,789"/>
                    <TextEquiv>
                        <Unicode>Portland-Zement-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="514,790 514,850 569,850 569,790"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="595,790 595,850 757,850 757,790"/>
                    <TextEquiv>
                        <Unicode>Kalkwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="783,791 783,851 879,851 879,791"/>
                    <TextEquiv>
                        <Unicode>„Anna</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w5" custom="readingOrder {index:4;}">
                    <Coords points="923,792 923,852 1008,852 1008,792"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w6" custom="readingOrder {index:5;}">
                    <Coords points="1030,790 1030,850 1225,850 1225,790"/>
                    <TextEquiv>
                        <Unicode>Neubeckum.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Portland-Zement- und Kalkwerke „Anna A.-G., Neubeckum.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="118,887 1190,892 1190,844 118,839"/>
                <Baseline points="126,874 179,874 232,875 286,875 339,874 393,876 446,876 499,874 553,874 606,874 660,876 713,876 766,876 820,876 873,876 927,877 980,877 1033,876 1087,878 1140,878 1194,882"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="111,834 111,894 186,894 186,834"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="205,835 205,895 338,895 338,835"/>
                    <TextEquiv>
                        <Unicode>Wiese</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="362,835 362,895 397,895 397,835"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="405,834 405,894 761,894 761,834"/>
                    <TextEquiv>
                        <Unicode>Kaiserswaldau,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w5" custom="readingOrder {index:4;}">
                    <Coords points="777,836 777,896 969,896 969,836"/>
                    <TextEquiv>
                        <Unicode>Walther,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w6" custom="readingOrder {index:5;}">
                    <Coords points="984,836 984,896 1074,896 1074,836"/>
                    <TextEquiv>
                        <Unicode>Major</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w7" custom="readingOrder {index:6;}">
                    <Coords points="1094,838 1094,898 1129,898 1129,838"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w8" custom="readingOrder {index:7;}">
                    <Coords points="1145,840 1145,900 1192,900 1192,840"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Wiese u. Kaiserswaldau, Walther, Major a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="872,931 1411,936 1411,865 1361,881 1237,861 1189,897 1170,881 872,887"/>
                <Baseline points="880,912 906,912 933,912 960,912 986,912 1013,912 1040,912 1066,912 1093,912 1120,912 1147,912 1173,914 1200,914 1227,914 1253,913 1280,912 1307,912 1333,912 1360,912 1387,914 1414,914"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="865,872 865,932 1123,932 1123,872"/>
                    <TextEquiv>
                        <Unicode>Persiusstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="1147,873 1147,933 1179,933 1179,873"/>
                    <TextEquiv>
                        <Unicode>3,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1202,872 1202,932 1409,932 1409,872"/>
                    <TextEquiv>
                        <Unicode>Potsdam.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Persiusstr. 3, Potsdam.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="296,955 431,955 444,964 559,946 596,956 596,905 544,909 522,897 508,912 490,902 416,915 394,899 372,912 296,897"/>
                <Baseline points="304,946 330,946 357,946 384,946 410,946 437,946 464,946 491,946 517,946 544,946 571,948 598,950"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="290,906 290,966 542,966 542,906"/>
                    <TextEquiv>
                        <Unicode>Geschäftsführer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="562,908 562,968 590,968 590,908"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Geschäftsführer d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="228,1011 1280,1011 1264,937 359,964 228,927"/>
                <Baseline points="236,982 288,981 340,982 393,982 445,982 498,982 550,982 602,982 655,982 707,982 760,982 812,982 864,982 917,982 969,982 1022,984 1074,984 1126,984 1179,984 1231,984 1284,988"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,942 221,1002 622,1002 622,942"/>
                    <TextEquiv>
                        <Unicode>Wiederaufbaugesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="634,942 634,1002 685,1002 685,942"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="708,942 708,1002 775,1002 775,942"/>
                    <TextEquiv>
                        <Unicode>Ost-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="795,942 795,1002 846,1002 846,942"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="877,942 877,1002 1038,1002 1038,942"/>
                    <TextEquiv>
                        <Unicode>Westafrika</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w6" custom="readingOrder {index:5;}">
                    <Coords points="1066,944 1066,1004 1105,1004 1105,944"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w7" custom="readingOrder {index:6;}">
                    <Coords points="1125,944 1125,1004 1164,1004 1164,944"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w8" custom="readingOrder {index:7;}">
                    <Coords points="1183,944 1183,1004 1215,1004 1215,944"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w9" custom="readingOrder {index:8;}">
                    <Coords points="1235,946 1235,1006 1282,1006 1282,946"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiederaufbaugesellschaft für Ost- und Westafrika G. m. b. H.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="296,1027 331,1031 344,1028 359,1043 366,1037 377,1043 391,1028 397,1033 409,1033 409,995 393,999 371,989 360,989 347,998 318,989 296,995"/>
                <Baseline points="304,1018 331,1016 358,1018 385,1018 412,1018"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="290,977 290,1037 401,1037 401,977"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="125,1109 144,1111 165,1089 205,1095 213,1086 296,1103 335,1087 418,1095 416,1040 391,1030 355,1048 316,1031 293,1046 249,1030 230,1046 178,1027 162,1037 144,1024 124,1033"/>
                <Baseline points="132,1072 158,1070 184,1070 210,1071 236,1072 262,1073 288,1074 314,1072 340,1070 366,1072 392,1075 418,1078"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,1030 118,1090 275,1090 275,1030"/>
                    <TextEquiv>
                        <Unicode>Wiese,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="284,1030 284,1090 418,1090 418,1030"/>
                    <TextEquiv>
                        <Unicode>Karl,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiese, Karl,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="796,1115 927,1143 1015,1124 1073,1149 1111,1120 1407,1128 1405,1050 1361,1043 1274,1078 1103,1061 1059,1084 978,1046 839,1059 794,1036"/>
                <Baseline points="804,1110 834,1108 864,1106 894,1108 925,1108 955,1108 985,1108 1016,1108 1046,1110 1076,1108 1107,1108 1137,1108 1167,1110 1197,1108 1228,1108 1258,1110 1288,1110 1319,1110 1349,1111 1379,1114 1410,1114"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="788,1068 788,1128 1098,1128 1098,1068"/>
                    <TextEquiv>
                        <Unicode>Tornquiststr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="1120,1068 1120,1128 1174,1128 1174,1068"/>
                    <TextEquiv>
                        <Unicode>70,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="1192,1070 1192,1130 1403,1130 1403,1070"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Tornquiststr. 70, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="296,1152 772,1152 772,1090 722,1118 647,1090 597,1115 550,1102 512,1128 471,1103 452,1115 368,1089 296,1112"/>
                <Baseline points="304,1140 330,1142 356,1142 382,1142 408,1142 434,1142 460,1142 486,1142 512,1142 539,1142 565,1143 591,1143 617,1143 643,1143 669,1142 695,1144 721,1142 747,1144 774,1146"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="290,1102 290,1162 418,1162 418,1102"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,1102 442,1162 490,1162 490,1102"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="510,1103 510,1163 718,1163 718,1103"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="738,1104 738,1164 766,1164 766,1104"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="228,1202 469,1206 530,1187 711,1211 753,1187 802,1215 844,1208 844,1149 372,1158 228,1133"/>
                <Baseline points="236,1178 266,1178 297,1178 327,1178 358,1178 389,1178 419,1178 450,1178 480,1178 511,1178 542,1178 572,1178 603,1178 633,1178 664,1179 695,1180 725,1181 756,1181 786,1180 817,1180 848,1180"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,1138 221,1198 277,1198 277,1138"/>
                    <TextEquiv>
                        <Unicode>The</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="304,1138 304,1198 739,1198 739,1138"/>
                    <TextEquiv>
                        <Unicode>British-Express-Service-Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="759,1140 759,1200 842,1200 842,1140"/>
                    <TextEquiv>
                        <Unicode>Wien.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>The British-Express-Service-Co., Wien.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="128,1276 171,1249 212,1274 249,1246 363,1245 385,1267 424,1243 538,1274 577,1251 630,1256 630,1202 540,1211 502,1196 474,1212 309,1190 213,1206 128,1181"/>
                <Baseline points="136,1230 162,1230 188,1230 214,1230 240,1231 267,1232 293,1232 319,1232 345,1232 371,1232 398,1232 424,1232 450,1232 476,1232 502,1232 529,1232 555,1230 581,1230 607,1233 634,1236"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="122,1190 122,1250 264,1250 264,1190"/>
                    <TextEquiv>
                        <Unicode>Wiese,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="281,1192 281,1252 476,1252 476,1192"/>
                    <TextEquiv>
                        <Unicode>Richard,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="493,1190 493,1250 631,1250 631,1190"/>
                    <TextEquiv>
                        <Unicode>Rentner,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiese, Richard, Rentner,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="796,1274 1021,1309 1062,1281 1087,1302 1162,1281 1205,1304 1243,1281 1409,1286 1408,1228 1374,1217 1301,1228 1279,1208 1206,1230 1148,1203 1056,1245 971,1198 899,1233 796,1215"/>
                <Baseline points="804,1268 834,1268 864,1268 895,1268 925,1268 956,1268 986,1270 1016,1270 1047,1270 1077,1270 1108,1272 1138,1270 1168,1270 1199,1270 1229,1270 1260,1270 1290,1270 1320,1270 1351,1270 1381,1270 1412,1270"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="790,1228 790,1288 1043,1288 1043,1228"/>
                    <TextEquiv>
                        <Unicode>Geiersberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="1059,1230 1059,1290 1112,1290 1112,1230"/>
                    <TextEquiv>
                        <Unicode>12,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="1129,1230 1129,1290 1406,1290 1406,1230"/>
                    <TextEquiv>
                        <Unicode>Nordhausen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Geiersberg 12, Nordhausen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="288,1330 537,1318 711,1327 747,1346 831,1337 831,1276 733,1287 680,1264 652,1283 596,1255 553,1283 288,1270"/>
                <Baseline points="296,1316 322,1314 349,1314 376,1314 403,1314 430,1314 457,1314 484,1314 511,1314 538,1314 565,1314 591,1316 618,1315 645,1314 672,1314 699,1314 726,1314 753,1314 780,1314 807,1314 834,1318"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,1274 281,1334 417,1334 417,1274"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,1274 449,1334 505,1334 505,1274"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="537,1274 537,1334 769,1334 769,1274"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="789,1274 789,1334 825,1334 825,1274"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="228,1367 661,1373 661,1326 277,1334 228,1311"/>
                <Baseline points="236,1358 261,1358 286,1358 311,1358 336,1357 361,1356 387,1356 412,1358 437,1358 462,1358 487,1358 512,1358 538,1356 563,1356 588,1356 613,1356 638,1357 664,1358"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1317 225,1377 403,1377 403,1317"/>
                    <TextEquiv>
                        <Unicode>Nordhäuser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="425,1316 425,1376 656,1376 656,1316"/>
                    <TextEquiv>
                        <Unicode>Aktienbrauerei.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nordhäuser Aktienbrauerei.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="224,1408 1252,1415 1252,1355 947,1361 912,1331 652,1374 224,1367"/>
                <Baseline points="232,1392 283,1392 334,1392 385,1392 436,1392 487,1392 538,1392 589,1392 640,1392 691,1392 743,1392 794,1393 845,1392 896,1392 947,1392 998,1394 1049,1394 1100,1394 1151,1394 1202,1394 1254,1396"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,1352 217,1412 627,1412 627,1352"/>
                    <TextEquiv>
                        <Unicode>Nordhausen-Wernigeroder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="645,1352 645,1412 1025,1412 1025,1352"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="1040,1354 1040,1414 1247,1414 1247,1354"/>
                    <TextEquiv>
                        <Unicode>Wernigerode.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nordhausen-Wernigeroder Eisenbahn-Gesellschaft, Wernigerode.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="121,1465 162,1482 222,1465 266,1482 303,1459 360,1477 403,1462 427,1482 519,1461 600,1476 600,1414 449,1424 338,1407 272,1424 224,1401 121,1405"/>
                <Baseline points="128,1446 153,1446 178,1445 203,1444 228,1445 253,1446 278,1446 303,1446 328,1446 353,1445 378,1445 403,1446 428,1446 453,1446 478,1446 503,1445 528,1445 553,1446 578,1446 604,1448"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="114,1404 114,1464 261,1464 261,1404"/>
                    <TextEquiv>
                        <Unicode>Wiese,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="273,1405 273,1465 447,1465 447,1405"/>
                    <TextEquiv>
                        <Unicode>Robert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="463,1405 463,1465 606,1465 606,1405"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiese, Robert, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="794,1493 914,1511 998,1496 1040,1521 1120,1490 1174,1517 1405,1512 1405,1455 1374,1433 1259,1446 1221,1421 1190,1445 1077,1443 1048,1421 942,1454 830,1421 794,1433"/>
                <Baseline points="802,1484 832,1482 862,1482 892,1482 923,1482 953,1482 983,1482 1014,1484 1044,1482 1074,1484 1105,1484 1135,1484 1165,1484 1195,1482 1226,1484 1256,1484 1286,1484 1317,1484 1347,1484 1377,1484 1408,1484"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="788,1442 788,1502 1025,1502 1025,1442"/>
                    <TextEquiv>
                        <Unicode>Maillinger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="1038,1444 1038,1504 1124,1504 1124,1444"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="1132,1444 1132,1504 1185,1504 1185,1444"/>
                    <TextEquiv>
                        <Unicode>16,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="1193,1444 1193,1504 1402,1504 1402,1444"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Maillinger Str. 16, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="294,1532 346,1548 694,1533 768,1555 896,1536 896,1492 836,1502 756,1474 294,1489"/>
                <Baseline points="302,1528 331,1528 361,1526 391,1526 421,1526 451,1528 480,1528 510,1528 540,1528 570,1528 600,1528 629,1526 659,1526 689,1528 719,1528 749,1528 778,1528 808,1528 838,1528 868,1528 898,1532"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="287,1486 287,1546 439,1546 439,1486"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="455,1488 455,1548 579,1548 579,1488"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="606,1486 606,1546 653,1546 653,1486"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="672,1488 672,1548 843,1548 843,1488"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="855,1488 855,1548 890,1548 890,1488"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="224,1587 359,1585 403,1604 530,1580 744,1599 744,1543 694,1535 474,1555 455,1540 224,1536"/>
                <Baseline points="232,1572 257,1572 283,1572 309,1572 334,1572 360,1572 386,1572 411,1572 437,1572 463,1572 489,1572 514,1572 540,1573 566,1574 591,1572 617,1572 643,1572 668,1572 694,1572 720,1573 746,1576"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,1532 217,1592 256,1592 256,1532"/>
                    <TextEquiv>
                        <Unicode>F.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="275,1532 275,1592 449,1592 449,1532"/>
                    <TextEquiv>
                        <Unicode>Bruckmann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="472,1532 472,1592 572,1592 572,1532"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="592,1532 592,1592 738,1592 738,1532"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>F. Bruckmann A.-G., München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="122,1649 184,1636 225,1665 302,1636 399,1640 418,1626 569,1643 569,1598 549,1589 521,1605 459,1587 416,1605 359,1585 330,1599 278,1587 237,1607 215,1586 122,1580"/>
                <Baseline points="130,1626 156,1624 182,1624 208,1624 234,1625 260,1626 286,1626 312,1624 338,1626 364,1626 390,1626 416,1626 442,1625 468,1624 494,1624 520,1624 546,1626 572,1628"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="116,1584 116,1644 278,1644 278,1584"/>
                    <TextEquiv>
                        <Unicode>Wiesel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="295,1586 295,1646 403,1646 403,1586"/>
                    <TextEquiv>
                        <Unicode>Otto,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="433,1584 433,1644 574,1644 574,1584"/>
                    <TextEquiv>
                        <Unicode>Rentner,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiesel, Otto, Rentner,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="1130,1642 1151,1654 1171,1639 1181,1648 1199,1638 1211,1648 1248,1642 1261,1654 1305,1658 1346,1640 1364,1657 1384,1645 1409,1648 1408,1557 1374,1580 1311,1573 1290,1590 1245,1565 1220,1565 1195,1587 1165,1568 1130,1573"/>
                <Baseline points="1138,1626 1165,1624 1192,1624 1219,1625 1246,1626 1274,1626 1301,1627 1328,1627 1355,1626 1382,1628 1410,1630"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="1124,1584 1124,1644 1286,1644 1286,1584"/>
                    <TextEquiv>
                        <Unicode>Gehren</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="1311,1587 1311,1647 1335,1647 1335,1587"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="1352,1587 1352,1647 1402,1647 1402,1587"/>
                    <TextEquiv>
                        <Unicode>Th.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gehren i. Th.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="296,1682 774,1683 774,1624 666,1635 636,1614 522,1648 421,1626 377,1645 296,1638"/>
                <Baseline points="304,1670 330,1668 356,1668 383,1668 409,1668 435,1668 462,1668 488,1668 514,1668 541,1668 567,1668 593,1668 620,1668 646,1668 672,1668 699,1668 725,1668 751,1668 778,1670"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="289,1628 289,1688 414,1688 414,1628"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,1628 433,1688 488,1688 488,1628"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="503,1628 503,1688 721,1688 721,1628"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="741,1628 741,1688 768,1688 768,1628"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="224,1724 1034,1726 1034,1688 953,1668 356,1690 224,1664"/>
                <Baseline points="232,1716 272,1714 312,1714 352,1714 393,1714 433,1714 473,1714 514,1714 554,1714 594,1714 635,1714 675,1714 715,1714 755,1715 796,1716 836,1714 876,1714 917,1714 957,1716 997,1716 1038,1716"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,1674 217,1734 453,1734 453,1674"/>
                    <TextEquiv>
                        <Unicode>Porzellanfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,1674 477,1734 674,1734 674,1674"/>
                    <TextEquiv>
                        <Unicode>Günthersfeld</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="697,1674 697,1734 792,1734 792,1674"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="807,1674 807,1734 914,1734 914,1674"/>
                    <TextEquiv>
                        <Unicode>Gehren</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w5" custom="readingOrder {index:4;}">
                    <Coords points="933,1675 933,1735 965,1735 965,1675"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w6" custom="readingOrder {index:5;}">
                    <Coords points="984,1676 984,1736 1036,1736 1036,1676"/>
                    <TextEquiv>
                        <Unicode>Th.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Porzellanfabrik Günthersfeld A.-G., Gehren i. Th.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="230,1760 1267,1768 1242,1701 1011,1739 230,1721"/>
                <Baseline points="238,1750 289,1750 341,1749 392,1750 444,1750 496,1749 547,1750 599,1750 650,1750 702,1750 754,1750 805,1750 857,1750 908,1752 960,1752 1012,1752 1063,1752 1115,1752 1166,1752 1218,1752 1270,1752"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="223,1709 223,1769 375,1769 375,1709"/>
                    <TextEquiv>
                        <Unicode>Thüringer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="401,1709 401,1769 545,1769 545,1709"/>
                    <TextEquiv>
                        <Unicode>Bleiweiß-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="568,1710 568,1770 617,1770 617,1710"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="644,1710 644,1770 879,1770 879,1710"/>
                    <TextEquiv>
                        <Unicode>Farbenfabriken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w5" custom="readingOrder {index:4;}">
                    <Coords points="909,1712 909,1772 992,1772 992,1712"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w6" custom="readingOrder {index:5;}">
                    <Coords points="1019,1712 1019,1772 1189,1772 1189,1712"/>
                    <TextEquiv>
                        <Unicode>Oberilmi.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w7" custom="readingOrder {index:6;}">
                    <Coords points="1212,1712 1212,1772 1258,1772 1258,1712"/>
                    <TextEquiv>
                        <Unicode>Th.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Thüringer Bleiweiß- und Farbenfabriken A.-G., Oberilmi. Th.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="124,1823 255,1845 359,1814 424,1845 468,1824 614,1841 666,1813 752,1827 752,1779 730,1766 666,1779 646,1761 593,1785 280,1766 241,1786 124,1761"/>
                <Baseline points="132,1804 163,1804 194,1804 225,1804 256,1804 288,1806 319,1804 350,1804 381,1805 412,1805 444,1804 475,1805 506,1806 537,1805 568,1804 600,1804 631,1804 662,1804 693,1804 724,1804 756,1810"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="118,1764 118,1824 419,1824 419,1764"/>
                    <TextEquiv>
                        <Unicode>Wiesenäcker,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="435,1765 435,1825 594,1825 594,1765"/>
                    <TextEquiv>
                        <Unicode>Daniel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="611,1764 611,1824 753,1824 753,1764"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiesenäcker, Daniel, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="924,1855 993,1873 1024,1857 1123,1873 1192,1851 1214,1866 1298,1849 1354,1873 1408,1861 1408,1808 1317,1777 1212,1805 998,1807 968,1791 924,1810"/>
                <Baseline points="932,1840 957,1840 982,1840 1007,1841 1033,1842 1058,1842 1083,1842 1108,1842 1134,1842 1159,1842 1184,1842 1209,1842 1235,1844 1260,1842 1285,1842 1310,1842 1336,1842 1361,1842 1386,1842 1412,1842"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="918,1802 918,1862 1251,1862 1251,1802"/>
                    <TextEquiv>
                        <Unicode>Künzellerweg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="1264,1802 1264,1862 1392,1862 1392,1802"/>
                    <TextEquiv>
                        <Unicode>Fulda</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Künzellerweg, Fulda</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="291,1886 886,1895 871,1827 774,1851 725,1826 459,1849 335,1826 291,1849"/>
                <Baseline points="300,1874 329,1874 359,1872 388,1872 418,1872 447,1872 477,1872 506,1874 536,1874 565,1874 595,1872 624,1874 654,1872 683,1872 713,1872 742,1873 772,1874 801,1874 831,1874 860,1874 890,1878"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="284,1832 284,1892 441,1892 441,1832"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,1834 456,1894 582,1894 582,1834"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="605,1833 605,1893 651,1893 651,1833"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="670,1833 670,1893 834,1893 834,1833"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w5" custom="readingOrder {index:4;}">
                    <Coords points="853,1835 853,1895 884,1895 884,1835"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="224,1929 363,1949 583,1929 778,1954 768,1883 686,1885 661,1910 612,1886 562,1901 472,1880 444,1898 224,1886"/>
                <Baseline points="232,1920 259,1920 287,1920 314,1920 342,1919 369,1918 397,1918 424,1918 452,1919 479,1920 507,1920 534,1920 562,1920 589,1920 617,1920 644,1921 672,1921 699,1920 727,1920 754,1920 782,1922"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,1879 217,1939 429,1939 429,1879"/>
                    <TextEquiv>
                        <Unicode>Gummiwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,1880 453,1940 540,1940 540,1880"/>
                    <TextEquiv>
                        <Unicode>Fulda</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="564,1880 564,1940 656,1940 656,1880"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="680,1880 680,1940 776,1940 776,1880"/>
                    <TextEquiv>
                        <Unicode>Fulda.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gummiwerke Fulda A.-G., Fulda.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="121,1994 171,2014 215,1989 278,2010 330,1991 419,1988 446,2010 513,1991 705,1995 705,1938 277,1954 225,1930 121,1930"/>
                <Baseline points="128,1974 157,1974 186,1972 215,1974 244,1974 273,1974 302,1974 331,1974 360,1974 389,1974 418,1974 447,1974 476,1974 505,1974 534,1975 563,1975 592,1974 621,1974 650,1974 679,1975 708,1976"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="115,1934 115,1994 360,1994 360,1934"/>
                    <TextEquiv>
                        <Unicode>Wiesinger,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="377,1934 377,1994 558,1994 558,1934"/>
                    <TextEquiv>
                        <Unicode>Ludwig,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="575,1934 575,1994 706,1994 706,1934"/>
                    <TextEquiv>
                        <Unicode>Senator,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiesinger, Ludwig, Senator,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="781,2035 849,2051 956,2017 1028,2051 1109,2033 1256,2051 1276,2032 1355,2051 1401,2032 1401,1951 1337,1971 1299,1948 1256,1982 1211,1957 1121,1973 1087,1948 1006,1983 946,1951 871,1973 781,1958"/>
                <Baseline points="790,2008 820,2008 851,2006 882,2008 912,2008 943,2010 974,2008 1004,2010 1035,2010 1066,2010 1097,2010 1127,2010 1158,2011 1189,2011 1219,2010 1250,2010 1281,2011 1311,2012 1342,2012 1373,2014 1404,2018"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="774,1969 774,2029 1118,2029 1118,1969"/>
                    <TextEquiv>
                        <Unicode>Mönckebergstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="1138,1971 1138,2031 1185,2031 1185,1971"/>
                    <TextEquiv>
                        <Unicode>11,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="1189,1971 1189,2031 1399,2031 1399,1971"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mönckebergstr. 11, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="291,2052 363,2067 400,2049 475,2064 502,2049 777,2060 777,2002 683,2024 621,1999 522,2023 383,1995 291,2014"/>
                <Baseline points="300,2044 325,2044 350,2044 375,2044 401,2044 426,2044 451,2044 476,2044 502,2044 527,2044 552,2044 577,2044 603,2044 628,2044 653,2044 678,2044 704,2044 729,2045 754,2046 780,2048"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="285,2004 285,2064 413,2064 413,2004"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,2004 429,2064 481,2064 481,2004"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="509,2004 509,2064 722,2064 722,2004"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="738,2006 738,2066 774,2066 774,2006"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="225,2095 318,2116 462,2095 480,2111 786,2107 784,2066 758,2055 362,2067 224,2041"/>
                <Baseline points="232,2090 259,2088 287,2088 315,2088 343,2088 371,2088 398,2088 426,2088 454,2089 482,2090 510,2089 537,2088 565,2088 593,2090 621,2090 649,2090 676,2088 704,2088 732,2089 760,2091 788,2090"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,2048 217,2108 443,2108 443,2048"/>
                    <TextEquiv>
                        <Unicode>Hamburgische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,2050 470,2110 776,2110 776,2050"/>
                    <TextEquiv>
                        <Unicode>Elektricitäts-Werke.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hamburgische Elektricitäts-Werke.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="116,2147 191,2173 374,2142 450,2166 783,2152 827,2177 874,2151 818,2102 222,2119 116,2092"/>
                <Baseline points="124,2142 161,2142 199,2141 237,2142 274,2144 312,2143 350,2142 387,2142 425,2142 463,2142 501,2142 538,2142 576,2142 614,2142 651,2143 689,2142 727,2144 764,2143 802,2144 840,2146 878,2146"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="110,2102 110,2162 366,2162 366,2102"/>
                    <TextEquiv>
                        <Unicode>Wiesinger,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="391,2102 391,2162 450,2162 450,2102"/>
                    <TextEquiv>
                        <Unicode>W.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="471,2102 471,2162 703,2162 703,2102"/>
                    <TextEquiv>
                        <Unicode>Marinebaurat,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="728,2103 728,2163 875,2163 875,2103"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiesinger, W., Marinebaurat, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="906,2145 1012,2148 1061,2179 1156,2160 1187,2180 1271,2158 1315,2179 1339,2164 1412,2183 1412,2098 1382,2074 1340,2098 1183,2095 1137,2116 1046,2098 1015,2127 906,2124"/>
                <Baseline points="914,2144 939,2144 964,2145 989,2147 1014,2147 1039,2144 1064,2144 1089,2144 1114,2144 1139,2144 1164,2144 1189,2144 1214,2144 1239,2144 1264,2144 1289,2144 1314,2144 1339,2144 1364,2144 1389,2144 1414,2146"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="901,2104 901,2164 1248,2164 1248,2104"/>
                    <TextEquiv>
                        <Unicode>Einwarden</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="1290,2104 1290,2164 1327,2164 1327,2104"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="1348,2104 1348,2164 1400,2164 1400,2104"/>
                    <TextEquiv>
                        <Unicode>O.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Einwarden i. O.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="291,2194 362,2210 508,2189 565,2210 580,2197 736,2205 736,2160 709,2152 677,2166 550,2152 450,2166 369,2145 291,2164"/>
                <Baseline points="300,2190 325,2188 351,2188 377,2188 403,2188 429,2188 455,2188 481,2188 507,2188 532,2188 558,2188 584,2188 610,2188 636,2188 662,2188 688,2190 714,2190 740,2190"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="284,2148 284,2208 411,2208 411,2148"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,2148 438,2208 485,2208 485,2148"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="509,2148 509,2208 682,2208 682,2148"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="698,2150 698,2210 738,2210 738,2150"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="219,2244 528,2276 594,2245 1064,2258 1064,2201 986,2188 219,2198"/>
                <Baseline points="228,2232 269,2230 311,2230 353,2230 395,2230 437,2230 479,2231 521,2230 563,2230 605,2231 647,2232 688,2232 730,2233 772,2234 814,2233 856,2232 898,2233 940,2233 982,2234 1024,2234 1066,2238"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="212,2190 212,2250 431,2250 431,2190"/>
                    <TextEquiv>
                        <Unicode>Freichswerft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="455,2190 455,2250 751,2250 751,2190"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="766,2192 766,2252 950,2252 950,2192"/>
                    <TextEquiv>
                        <Unicode>Einwarden</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="974,2194 974,2254 1004,2254 1004,2194"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w5" custom="readingOrder {index:4;}">
                    <Coords points="1027,2195 1027,2255 1058,2255 1058,2195"/>
                    <TextEquiv>
                        <Unicode>O.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Freichswerft Aktiengesellschaft, Einwarden i. O.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
